AppMarketSpy › Business › Host Studio: 3270 & 5250
Host Studio: 3270 & 5250 icon

Host Studio: 3270 & 5250

Mainframe & AS/400 Terminal
Sean Batson · Business
View on App Store ↗
—average rating
0ratings
—new ratings, last 7 days
—not in top charts now
🔒 Rating history7 days of daily rating and rating countGet Pro access

App info

Developer
Sean Batson
Category
Business, Productivity
Released
Sep 30, 2026
Version
2611.1.42 (Oct 19, 2026)
Price
$39.99
Size
11.6 MB
Requires
iOS 26.6
Age rating
4+
Languages
English, French, German, Italian, Japanese, Korean, Portuguese, Simplified Chinese, Spanish, Traditional Chinese

In-app purchases

none
Current prices, App Store US.

About Host Studio: 3270 & 5250

Host Studio is a high-performance, native 3270 and 5250 terminal emulator engineered for macOS, iOS, iPadOS, and Apple Vision Pro. Connect securely to IBM mainframes (z/OS, z/VM, z/VSE) and IBM i midrange systems (AS/400) with authentic CRT rendering, stream-to-native GUI transformation, IND$FILE dataset transfer, virtual SCS host printing, and enterprise MDM fleet management. AUTHENTIC TN3270E & TN5250E EMULATION • TN3270 & TN3270E Engine: Full RFC 2355 negotiation, LU pooling, and Screen Models 2, 3, 4, and 5 (27×132). • TN5250 & TN5250E Engine: Connect to IBM i (AS/400) via RFC 1205 & RFC 4777 with 24×80 and 27×132 displays, Workstation ID allocation, automated bypass sign-on, associated printer binding, System Request, and menus. • EBCDIC Code Pages: Native mapping for CP037, CP273, CP280, CP284, CP285, CP297, CP500, CP870, CP871, CP930, CP1047, and more. • CRT Theme Gallery: Green…
🔒 Developer intelligencelegal entity, account ID and every app from this sellerGet Pro access